@charset "utf-8";

#atc05{position:relative;padding:50px 0 105px}
#atc05:before{display:block;content:"";position:absolute;left:0;bottom:0;width:100%;height:365px;background-color:#111}
#atc05 .tit{margin-bottom:35px;font-size:46px;font-weight:300;text-align:center;letter-spacing:0;font-family:'Lato'}
#atc05 .tit b{font-weight:900}

/* 이벤트 슬라이더 */
#atc05 .tabs_wrap{width:1280px;margin:0 auto}
#atc05 .tabs{margin-bottom:40px;text-align:center}
#atc05 .tabs li{display:inline-block;position:relative;padding:0 12px 2px;margin-bottom:8px;font-size:15px;letter-spacing:-.5px;font-weight:600;color:#9e9e9e}
#atc05 .tabs li.on{color:#111}
#atc05 .tabs li.on:after{content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:1px;background-color:#555}
#atc05 .tabs li:hover{cursor:pointer}
#atc05 .tabs li:not(.on):hover{color:#777}
#atc05 .event_slide li{width:500px;height:500px}
#atc05 .event_slide li.empty{width:500px;height:350px;margin:0 auto;border:1px solid #ddd;line-height:350px;text-align:center;background-color:#fff}

